import { Outlet } from "react-router";
import styles from "./styles.module.css";

export default function PublicLayout() { 
    return (
        <main className={styles.main}>
            <Outlet />
        </main>
  );
}